/* OLD STYLES */
.newshead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.newsbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.newsitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}
.newsheadit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
}
.newslrg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.newsbodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.newssmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.newsheadrev {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px;
}

.pdf_link {width: 500px; }
.pdf_img {float: left; width: 45px; }
.pdf_content {float: left; width: 400px; margin-top: 10px; }



/* NEW STYLES */
.news_wrap { width: 725px; margin: 0 auto; }
	.news_release { font-weight:bold; font-style:italic; font-size:18px; margin-top:25px; }
	.news_title h1 { font-size:25px; font-weight:bold; line-height:120%; text-align:left; margin:20px 0px 10px 0px; }
	.news_subtitle h2 { font-size:18px; font-weight:normal; font-style:italic; line-height:130%; text-align:left; margin:20px 0px 10px 0px; }
	.news_title_grey { font-size: 18px; color: #666666; font-weight: normal; font-style: italic; line-height: 120%; text-align: left; margin: -4px 0px 0px 0px; }
	.news_article_link { font-size:18px; font-weight:normal; font-style:italic; line-height:130%; text-align:left; margin:20px 0px 10px 0px; word-wrap: break-word; }
	.news_body { margin: 40px 0px 0px 0px; font-size: 13px; line-height: 140%; }
		.news_body ul { list-style: none; }
		.news_body ul li { margin-left:-25px; padding-bottom:3px; }
	.news_body_contact { display:block; margin:20px 0px; float:left; width:50%; }
	.news_body_legal { font-size:10px; color:#999; display:block; line-height:120%; }
